DJANGO_SECRET_KEY=""
DJANGO_DEBUG=0

OIDC_AUTHORITY=""
OIDC_CLIENT_ID=""
OIDC_REDIRECT_URI=""

LDAP_HOST_URL=""
LDAP_SEARCH_BASE=""
LDAP_SEARCH_FILTER=""
LDAP_BIND_DN=""
LDAP_BIND_PW=""

HIVEMQ_DB_HOST=""
HIVEMQ_DB_PORT=""
HIVEMQ_DB_USER=""
HIVEMQ_DB_PASSWORD=""
HIVEMQ_DB_NAME=""
HIVEMQ_NO_SYNC=False

SUPERUSER_NAME=""
HOSTNAME=""
PUBLIC_PORT=8000
